### Method

# GWeather Info get_value_sunrise

#### Declaration [src]

    gboolean
    gweather_info_get_value_sunrise (
      GWeatherInfo* info,
      time_t* value
    )

#### Description

No description available.

#### Parameters

`value`

  Type: `time_t*`

  The time of sunrise.

  The argument will be set by the function.

#### Return value

Type: `gboolean`

TRUE is `value` is valid, FALSE otherwise.